/* GeSHi LUA -------------------------------------------------------------- */

.lua .de1, .lua .de2 { font: normal normal 1.2em/1.4em monospace; margin:0; padding:0; background:none; vertical-align:top; text-rendering: optimizeLegibility; }

/* colors */
.lua, .lua .br0, .lua .sy0  { color: rgb(192, 192, 192); } /* standard text, brackets and symbols */
.lua .kw0, .lua .kw3 { color: rgb(115, 163, 146); } /* true false while ... */
.lua .kw1 { color: rgb(139, 116, 165); } /* animation. */
.lua .kw2, .lua .me0 { color: rgb(165, 116, 129); } /* .changeclip */
.lua .co1, .lua .coMULTI { color: rgb(89, 89, 89); } /* comments */
.lua .st0, .lua .es0 { color: rgb(191, 125, 95); } /* strings and escaped characters */
.lua .nu0 { color: rgb(191, 151, 95); } /* numbers */

.lua ol { color:#b4b4b4; padding-left: 2em; list-style-type: decimal; line-height: 1em !important;
    font-size: 1em !important;} /* line numbers */

/* code block */
.lua li, .lua .li1 { background-color: rgb(32, 32, 32); font-weight: normal; vertical-align:top; }
.lua li { padding:2px; padding-left:15px; border-bottom:1px solid #242424; }
.lua li:first-child { padding-top: 20px; }
.lua li:last-child { padding-bottom: 20px; border: none; }
.lua .ln { width:1px; text-align:right; margin:0; padding:0 2px; vertical-align:top; }
.lua .li2 { font-weight: bold; vertical-align:top; }


/* GeSHi XML -------------------------------------------------------------- */

.xml .de1, .xml .de2 { font: normal normal 1.2em/1.4em monospace; margin:0; padding:0; background:none; vertical-align:top; text-rendering: optimizeLegibility; }

.xml .br0 { rgb(192, 192, 192); } /* brackets */
.xml .st0, .xml .es0, .xml .nu0 { color: rgb(170, 110, 90); } /* strings, numbers and escaped characters */
.xml .re0 { color: rgb(136, 86, 136); } /* attributes */
.xml .re1, .xml .re2, .xml .re3, .xml .re4, .xml .re5 { color: rgb(80, 120, 190); } /* tags */

.xml ol { color:#b4b4b4; padding-left: 2em;} /* line numbers */

.xml li { padding:2px; padding-left:15px; border-bottom:1px solid #252525; background-color: rgb(32, 32, 32); }
.xml li:first-child { padding-top: 20px; }
.xml li:last-child { padding-bottom: 20px; border: none; }
